function FileData_Pairs(x)
{
x.t("mur","postgres");
x.t("mur","application");
x.t("mur","applications");
x.t("fault","tolerance");
x.t("read-ahead","write");
x.t("example","parameters");
x.t("example","considers");
x.t("example","ucs");
x.t("example","ctrl");
x.t("four","(4)");
x.t("four","disks");
x.t("(0)","depending");
x.t("seven","(7)");
x.t("below","example");
x.t("below","method");
x.t("below","necessary");
x.t("below","left");
x.t("below","continue");
x.t("below","click");
x.t("below","configure");
x.t("below","raid");
x.t("method","described");
x.t("possible","sizes");
x.t("properties","drives");
x.t("hardware","raid");
x.t("five","(5)");
x.t("drive","various");
x.t("drive","group");
x.t("drive","definition");
x.t("drive","earlier");
x.t("drive","group0");
x.t("drive","group1");
x.t("drive","group2");
x.t("drive","groups");
x.t("drive","operating");
x.t("drive","main");
x.t("drive","radio");
x.t("drive","boot");
x.t("drive","created");
x.t("drive","setting");
x.t("clear","configuration");
x.t("shown","image");
x.t("describes","configure");
x.t("(7)","disks");
x.t("create","drive");
x.t("create","virtual");
x.t("create","nested");
x.t("installed","using");
x.t("depicts","virtual");
x.t("raid-0","raid-0");
x.t("raid-0","raid-5");
x.t("raid-0","array");
x.t("wizard","delete");
x.t("wizard","important");
x.t("key","select");
x.t("spans","spans");
x.t("spans","configuring");
x.t("spans","continue");
x.t("spans","configure");
x.t("spans","used");
x.t("various","raid");
x.t("current","raid");
x.t("creates","drive");
x.t("unified","reporting");
x.t("shows","possible");
x.t("support","megaraid");
x.t("press","exit");
x.t("press","back");
x.t("press","start");
x.t("press","add");
x.t("press","confirm");
x.t("press","next");
x.t("press","accept");
x.t("press","button");
x.t("press","ctrl");
x.t("necessary","check");
x.t("sample","configuration");
x.t("raid-5","arrays");
x.t("raid-5","array");
x.t("open","virtual");
x.t("change","settings");
x.t("exit","button");
x.t("exit","utility");
x.t("left","pane");
x.t("delete","default");
x.t("delete","drives");
x.t("mobility","unified");
x.t("back","button");
x.t("back","main");
x.t("back","bbu");
x.t("back","i/o");
x.t("default","virtual");
x.t("slots","press");
x.t("megaraid","mur");
x.t("megaraid","mobility");
x.t("megaraid","controller");
x.t("servers","support");
x.t("single","disk");
x.t("single","(1)");
x.t("start","webbios");
x.t("start","creating");
x.t("start","enter");
x.t("new","virtual");
x.t("new","configuration");
x.t("want","configure");
x.t("size","drop-down");
x.t("size","256kb");
x.t("size","either");
x.t("size","per");
x.t("document","important");
x.t("battery","backup");
x.t("list","slot");
x.t("cisco","ucs");
x.t("cisco","systems");
x.t("(mur)","applications");
x.t("add","array");
x.t("add","disk");
x.t("add","span");
x.t("add","configuration");
x.t("group","example");
x.t("group","select");
x.t("group","definitions");
x.t("complete","screen");
x.t("confirmation","page");
x.t("menu","select");
x.t("menu","depicted");
x.t("slot","shown");
x.t("check","properties");
x.t("configuring","spans");
x.t("configuring","megaraid");
x.t("configuring","ucs");
x.t("configuring","raid");
x.t("recommended","mur");
x.t("recommended","read");
x.t("postgres","database");
x.t("postgres","data");
x.t("webbios","utility");
x.t("pressing","back");
x.t("pressing","accept");
x.t("controller","provides");
x.t("controller","parameters");
x.t("controller","allows");
x.t("definition","screen");
x.t("(4)","disks");
x.t("creating","virtual");
x.t("box","enter");
x.t("settings","press");
x.t("manual","configuration");
x.t("initialize","drives");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("direct","i/o");
x.t("provides","bios");
x.t("zero","(0)");
x.t("parameters","virtual");
x.t("parameters","configured");
x.t("parameters","established");
x.t("parameters","following");
x.t("window","groups");
x.t("bios","utility");
x.t("continue","next");
x.t("continue","configuration");
x.t("tel","408-526-4000");
x.t("allows","configuring");
x.t("arrays","megaraid");
x.t("arrays","operating");
x.t("arrays","span");
x.t("confirm","press");
x.t("confirm","battery");
x.t("confirm","configuration");
x.t("final","screen");
x.t("write","back");
x.t("write","policy");
x.t("array","four");
x.t("array","seven");
x.t("array","press");
x.t("array","button");
x.t("three","groups");
x.t("earlier","complete");
x.t("earlier","created");
x.t("selected","press");
x.t("selected","virtual");
x.t("configured","disk");
x.t("configured","select");
x.t("configured","screen");
x.t("configured","following");
x.t("sizes","drive");
x.t("sizes","screen");
x.t("backup","unit");
x.t("display","final");
x.t("hard","disks");
x.t("disk","raid-0");
x.t("disk","single");
x.t("disk","size");
x.t("disk","list");
x.t("disk","arrays");
x.t("disk","selected");
x.t("disk","group1");
x.t("disk","group2");
x.t("disk","groups");
x.t("280gb","disks");
x.t("next","four");
x.t("next","drive");
x.t("next","open");
x.t("next","select");
x.t("next","section");
x.t("next","span");
x.t("options","recommended");
x.t("select","drive");
x.t("select","clear");
x.t("select","new");
x.t("select","size");
x.t("select","add");
x.t("select","manual");
x.t("select","virtual");
x.t("select","next");
x.t("select","configuration");
x.t("select","boot");
x.t("select","appropriate");
x.t("select","remaining");
x.t("button","wizard");
x.t("button","creates");
x.t("button","press");
x.t("button","change");
x.t("button","back");
x.t("button","start");
x.t("button","pressing");
x.t("button","confirm");
x.t("button","opens");
x.t("button","return");
x.t("button","activates");
x.t("button","depicted");
x.t("button","save");
x.t("first","disk");
x.t("accept","button");
x.t("unit","(bbu)");
x.t("reporting","system");
x.t("chapter","describes");
x.t("combination","five");
x.t("stripe","size");
x.t("step","press");
x.t("step","want");
x.t("step","select");
x.t("directory","raid");
x.t("opens","confirmation");
x.t("opens","depicted");
x.t("group0","press");
x.t("group0","select");
x.t("section","document");
x.t("section","boot");
x.t("changes","exit");
x.t("(1)","disk");
x.t("important","select");
x.t("important","event");
x.t("added","drive");
x.t("added","correctly");
x.t("added","drivegroup0");
x.t("group1","disk");
x.t("group1","depicted");
x.t("(bbu)","installed");
x.t("steps","drive");
x.t("steps","create");
x.t("steps","add");
x.t("steps","configure");
x.t("group2","ready");
x.t("group2","separate");
x.t("level","selected");
x.t("level","combination");
x.t("groups","create");
x.t("groups","single");
x.t("groups","added");
x.t("groups","case");
x.t("groups","created");
x.t("return","span");
x.t("option","left");
x.t("option","virtual");
x.t("option","recommendations");
x.t("operating","system");
x.t("database","creating");
x.t("previous","step");
x.t("ready","configure");
x.t("exact","sizes");
x.t("enter","disk");
x.t("enter","utility");
x.t("event","already");
x.t("unwanted","virtual");
x.t("click","first");
x.t("span","definition");
x.t("span","button");
x.t("span","created");
x.t("considers","raid-0");
x.t("408-526-4000","fax");
x.t("configuration","wizard");
x.t("configuration","press");
x.t("configuration","virtual");
x.t("configuration","radio");
x.t("configuration","save");
x.t("configuration","utility");
x.t("configuration","following");
x.t("configuration","using");
x.t("activates","press");
x.t("tolerance","stripe");
x.t("main","menu");
x.t("disks","mur");
x.t("disks","hardware");
x.t("disks","create");
x.t("disks","slots");
x.t("disks","postgres");
x.t("disks","configured");
x.t("disks","280gb");
x.t("depending","fault");
x.t("adaptive","read-ahead");
x.t("already","configured");
x.t("already","unwanted");
x.t("drop-down","box");
x.t("ucs","servers");
x.t("ucs","hard");
x.t("ucs","server");
x.t("radio","button");
x.t("screen","shows");
x.t("screen","recommended");
x.t("screen","step");
x.t("screen","opens");
x.t("screen","show");
x.t("screen","depicted");
x.t("screen","displaying");
x.t("screen","repeat");
x.t("screen","using");
x.t("screen","detail");
x.t("read","policy");
x.t("established","option");
x.t("boot","drive");
x.t("systems","tel");
x.t("separate","drive");
x.t("separate","spans");
x.t("separate","disk");
x.t("ctrl","key");
x.t("ctrl","start");
x.t("show","current");
x.t("show","unconfigured");
x.t("page","confirm");
x.t("bbu","policy");
x.t("configure","spans");
x.t("configure","megaraid");
x.t("configure","next");
x.t("configure","select");
x.t("configure","raid");
x.t("data","directory");
x.t("256kb","following");
x.t("depicted","below");
x.t("information","exact");
x.t("image","above");
x.t("nested","raid");
x.t("appropriate","size");
x.t("save","changes");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("raid","controller");
x.t("raid","parameters");
x.t("raid","arrays");
x.t("raid","array");
x.t("raid","disk");
x.t("raid","chapter");
x.t("raid","level");
x.t("raid","configuration");
x.t("raid","levels");
x.t("utility","press");
x.t("utility","cisco");
x.t("utility","configuring");
x.t("utility","initialize");
x.t("utility","drives");
x.t("recommendations","section");
x.t("recommendations","following");
x.t("policy","direct");
x.t("policy","write");
x.t("policy","option");
x.t("policy","adaptive");
x.t("application","raid-5");
x.t("case","drives");
x.t("pane","select");
x.t("displaying","new");
x.t("above","disk");
x.t("described","step");
x.t("repeat","steps");
x.t("applications","cisco");
x.t("applications","configuring");
x.t("applications","option");
x.t("applications","separate");
x.t("correctly","press");
x.t("drivegroup0","following");
x.t("created","group");
x.t("created","earlier");
x.t("created","operating");
x.t("created","separate");
x.t("system","mur");
x.t("system","(mur)");
x.t("system","select");
x.t("system","added");
x.t("system","booting");
x.t("following","example");
x.t("following","three");
x.t("following","options");
x.t("following","steps");
x.t("following","screen");
x.t("following","raid");
x.t("used","drive");
x.t("either","information");
x.t("(5)","zero");
x.t("remaining","four");
x.t("using","example");
x.t("using","write");
x.t("using","following");
x.t("setting","boot");
x.t("i/o","sample");
x.t("i/o","policy");
x.t("levels","select");
x.t("per","raid");
x.t("definitions","screen");
x.t("drives","delete");
x.t("drives","pressing");
x.t("drives","window");
x.t("drives","configured");
x.t("drives","display");
x.t("drives","select");
x.t("drives","previous");
x.t("drives","option");
x.t("drives","already");
x.t("drives","show");
x.t("drives","depicted");
x.t("drives","raid");
x.t("drives","following");
x.t("drives","system");
x.t("unconfigured","depicted");
x.t("booting","press");
x.t("server","disks");
x.t("detail","depicts");
}
